### Method

# ECal Component get_organizer

since: 3.34

#### Declaration [src]

    ECalComponentOrganizer*
    e_cal_component_get_organizer (
      ECalComponent* comp
    )

#### Description [src]

Queries the organizer property of a calendar component object. Free the returned structure with e_cal_component_organizer_free(), when no longer needed.

Available since: 3.34

#### Return value

Type: `ECalComponentOrganizer`

An `ECalComponentOrganizer` structure destribing the organizer, or `NULL`, when none exists.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.